<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="de_DE" discription="Deutsch Deutschland">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>Sie können keine weitere Instanz von SopCast ausführen!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>Kann SopCast config file nicht finden...</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>Login</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>Version</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>Benutzername</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>Passwort</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>Benutzername behalten</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>Automatisches Anmelden an diesem Computer</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>Neuen Benutzer anlegen</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>Passwort vergessen</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>Login</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>Anonymes Anmelden</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>Anmelden mit aktuellem Benutzernamen</SOPCAST_DLOGIN_USINGACC>
	
	<SOPCAST_DLOGIN_LOGINSTATUS>Login Status...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>Logging in...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>Beziehe Programmliste...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>Ungültiger Benutzer oder Passwort</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>Ungültiger Benutzer oder Passwort...</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>Starte Live Update Agent...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>Incompatible version, Starte Update Agent...</SOPCAST_DLOGIN_INCVERSION>
    
    //MAIN DIALOG
    <SOPCAST_DMAIN_STATIC_CHADDR>Addresse</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>Sub.</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>Anwenden</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>Optionen</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>Logout</SOPCAST_DMAIN_STATIC_LOGOUT>
    
    <SOPCAST_DMAIN_BUTTON_WATCH>Ansehen</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>Die sop Addresse ist ungültig...</SOPCAST_DMAIN_INVALIDADDR>
    
    //TAB HOME
    <SOPCAST_DMAIN_TAB_HOME>Home</SOPCAST_DMAIN_TAB_HOME>
    
	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>Live Programmname</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>VoD Programmname</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>Programm Ankündigungen</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>Derzeit keine Programmankündungen verfügbar...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>Ratio</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>Insgesamt</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>Güte C</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>Güte S</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>Medienart</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>KBps</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>Sendestart</SOPCAST_DCHLIST_STARTFROM>

	<SOPCAST_DCHLIST_PLAY>Play</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>Add to Favorites</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>Delete from Favorites</SOPCAST_DCHLIST_DELFAV>
		
	<SOPCAST_DCHLIST_BY_TITLE>List Channels By</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>Group</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>Class</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>Channel ID</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>Region</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>Language</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>My Favorites</SOPCAST_DCHLIST_BY_FAVORITE>

	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>Mein Server</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>Quelle</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>Datei</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>Stream</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>Verzeichnis</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>Wiederholen</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>Öffnen</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>Programmname</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>Programm-Kennung</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>Programmname</SOPCAST_TABMYSOP_STATIC_CHNAME>

	
	<SOPCAST_TABMYSOP_GROUP_SERVER>Server</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>Server addr.</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>Benutzername</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>Passwort</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>Service port</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>Start</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>Monitor</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>Stop</SOPCAST_TABMYSOP_BUTTON_STOP>

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>Bitte Quelldatei angeben</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>Bitte Verzeichnis angeben</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>Bitte Quellstream URL angeben</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>Bitte Programm-ID angeben</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>Bitte Server-Addresse angeben</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>Bitte Benutzername angeben</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>Bitte Passwort eingeben</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>Server angehalten</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>Server läuft</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>Starte Server, bitte warten</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>Am Buffern</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>Verbindungen</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>Upload</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>Total Viewers</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>

	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>Keinen Zugriff auf DNS Server...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>Socket-Bind-Fehler...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>Keinen Zugriff auf Sopcast service...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>Socket-peration Fehler...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>Das Programm ist abgeschaltet...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>Ungültiger Benutername oder Passwort...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>Kein weiterer Buffer...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>Zugriffsversuch zu lange...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>Keine peers zum Verbinden...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>Erhalte keine Daten...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>Streamverbindungs time out...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>Unbekannter Fehler..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES NAME
	<SOPCAST_DOPTION_TITLE>Optionen</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>Allgemein</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>Mein Server</SOPCAST_DOPTION_PAGE_MYSOP>
	
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>OK</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>Anwenden</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>Abbrechen</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>	
	
	
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>Sprache</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>Erlaube nur eine Instanz von SopCast</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>Überprüfe auf neue Version beim Start</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	<SOPCAST_DOPTION_STATIC_PLAYER>Choose the external player</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>Use default media player(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>Use my own media player</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>Select...</SOPCAST_DOPTION_BUTTOM_SELECT>

	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>Service port</SOPCAST_DOPTION_STATIC_SERVPORT>

</LANGUAGE>
